@media print {
    html, body{width: 1046px; background-color: transparent; font-size: 22px; }
    body.small-font-size{font-size: 20px; }
    body.large-font-size{font-size: 24px; }
    .template-top-background .layout-monthly-statistical-bulletin .top-background-container { height: 300px !important; }
    .print-media-box .photo { display: block !important; top: -100px;}
    .print-media-box .photo a { display: none !important; }
    .print-media-box { width: 60% !important; }
    .content-print-btn { display: none !important; }
    .content-wrapper { padding: 10px 0 20px !important; clear: both; }
    .content-with-left-menu { padding-top: 0;}
    .template-table .finDataTable { min-width: 0; }
    .template-table .finDataTable * { font-size: 16px !important;}
    body.small-font-size .template-table .finDataTable * { font-size: 14px !important;}
    body.large-font-size .template-table .finDataTable * { font-size: 18px !important;}
    .template-table .finDataTable tr th, .template-table .finDataTable tr td { padding: 15px; }
    .skip-link{display: none;}
    .content-with-right-content .right-content{display: none !important}
    .top-background-container { background-image: none !important; background-color: transparent !important; }
    .top-background-container *:only-child {color:#303030 !important;}
    .graphic-container{display: none}
    .left-menu{display: none}
    .layout-monthly-statistical-bulletin .template-top-background .top-background-container { height: 440px !important; }
    .layout-annual-report form#go-to-year{display: none}
    .layout-half-yearly-monetary-financial-stability-report form#go-to-year{display: none}
    .revision-date-wrapper{margin-top: 100px; position: relative;}
    .top-background-container .top-background-wrapper{padding-top: 0;}
    body:not(.mobile):not(.tablet).fixed-header{padding-top: 0;}
    * {-webkit-print-color-adjust: exact; border-color: #ccc !important;}
    .header-container { border-bottom: none !important; }
    .back-to-top { display: none !important; }
    .content-with-left-menu.float .content-right { width: 100%; }
    footer { display: none; }
    .template-timeline .timeline .timeline-item { padding: 0 !important; }
    .template-timeline .timeline .timeline-item .timeline-item-container { padding: 0 !important; width: 100% !important; }
    .template-timeline .timeline .timeline-item .timeline-title-wrapper .timeline-title { text-align: left !important; padding: 0 !important; }
    .template-timeline .timeline .timeline-item .timeline-item-wrapper:after { display: none !important; }
    .template-timeline .timeline .timeline-item .timeline-item-container .timeline-point { display: none !important; }
    .template-timeline .timeline .timeline-item .timeline-item-wrapper .timeline-flag { display: none !important; }
    .template-timeline .timeline .timeline-item .timeline-item-container { border: none !important; }
    .template-timeline .timeline .timeline-item .timeline-item-wrapper .timeline-content { display: block !important; padding-left: 15px !important; }
    .template-timeline .timeline .timeline-item .timeline-item-wrapper { box-shadow: none !important; }
    .template-timeline .btn-expand-all { display: none !important; }
    .top-background-wrapper { /*page-break-after: always; break-after: always;*/ width: 100%; }
    .top-background-wrapper .heading { font-size: 50px !important; }
    body.small-font-size .top-background-wrapper .heading { font-size: 40px !important; }
    body.large-font-size .top-background-wrapper .heading { font-size: 60px !important; }
    .page-title { display: block !important; float: none !important; }
    .page-title .left { display: block !important; }
    .page-title .right { display: block !important; }
    /*.page-title .heading { page-break-after: always; break-after: always; font-size: 60px; color: #303030; }*/
    /*.layout-the-exchange-fund-advisory-committee .content-right h1.heading { page-break-after: always; break-after: always; font-size: 60px; color: #303030; }*/
    .template-timeline.white-bg .timeline .timeline-item .timeline-item-wrapper { background-color: transparent !important; padding: 20px 0 !important; }
    .template-timeline.white-bg .timeline .timeline-item .timeline-item-wrapper:after { display: none; }
    /*.header-container .header-wrapper .top-navigation { margin-bottom: 30%; }*/
    /*.header-container .header-wrapper .top-navigation img { width: 125% !important; }*/
    /*.display-print-cover { display: block !important; font-size: 60px; page-break-after: always; break-after: always; }*/
    .layout-home .section-container { padding: 0; }
    .layout-home .section-container .section-wrapper .smart-consumer { padding-right: 20px; }
    .layout-home .section-container .section-wrapper .whats-new { padding-left: 20px; }
    .layout-home .section-hot-topics .section-wrapper { padding-right: 0px; }
    .layout-home .section-hot-topics .section-wrapper .left { width: 45%; }
    .layout-home .section-hot-topics .section-wrapper .right { width: 55%; padding-left: 0; }
    .layout-home .section-hot-topics .section-wrapper .right .list li { width: 48%; margin-left: 0; }
    .layout-home .press-release-item .date { width: 130px; }
    .layout-home .section-hot-topics .section-wrapper { padding: 0; }
    /*.layout-press-release-detail .press-release-tag { display: block !important; background-color: transparent; color: #303030; font-size: 40px !important; padding: 0; margin: 0; }*/
    /*.layout-press-release-detail .date { color: #303030; font-size: 30px !important; padding-top: 0; }*/
    /*.layout-press-release-detail .press-release-title { color: #303030; font-size: 60px !important; page-break-after: always; break-after: always; }*/
    .elementor-widget-template_level_page_list { display: none; }
    .elementor-widget-template_other_topics { display: none; }
    body:not(.non-responsive).tablet .header-container .header-wrapper .top-navigation .left .logo img, body:not(.non-responsive).mobile .header-container .header-wrapper .top-navigation .left .logo img {
        height: auto;
    }
    body:not(.mobile):not(.tablet).fixed-header .header-container { position: relative; }
    body:not(.non-responsive).tablet .header-container, body:not(.non-responsive).mobile .header-container { position: relative; }
    body:not(.non-responsive).mobile .top-background-container:before { display: none; }
    html[lang="zh-hk"] .template-related-information .related-information-item .related-information-date { width: 200px; }
    html[lang="zh-cn"] .template-related-information .related-information-item .related-information-date { width: 200px; }
    .print-wrapper { margin-top: 10px; }
    .header-container .header-wrapper .top-navigation .left .logo img { max-width: 462px; }
}